freebsd-gnome

This forum is an archive for the mailing list freebsd-gnome@freebsd.org (more options) Messages posted here will be sent to this mailing list.
GNOME for FreeBSD -- porting and maintaining
1234 ... 198
Topics (17809)
Replies Last Post Views
[package - main-amd64-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - main-amd64-default][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - main-i386-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - main-i386-default][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - 114amd64-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][devel/gnome-builder] Failed for gnome-builder-3.38.1 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][devel/gnome-builder] Failed for gnome-builder-3.38.1 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][x11-fm/nemo] Failed for nemo-4.8.3 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-default][x11-fm/nemo] Failed for nemo-4.8.3 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-quarterly][x11-fm/nemo] Failed for nemo-4.8.2 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-default][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][x11-fm/nemo] Failed for nemo-4.8.2 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-quarterly][sysutils/tracker-miners] Failed for tracker-miners-2.3.5_4 in stage by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][sysutils/tracker-miners] Failed for tracker-miners-2.3.5_4 in stage by pkg-fallout
0
by pkg-fallout
[package - 114amd64-quarterly][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[Bug 254046] x11/cinnamon: ConsoleKit isn't correctly implemented by bugzilla-noreply
1
by bugzilla-noreply
[Bug 253870] devel/libgtop: fails to build on head after commit 2bfd8992c7c7 by bugzilla-noreply
14
by bugzilla-noreply
[exp - 122amd64-default-build-as-user][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[Bug 254024] devel/gvfs: gvfsd-trash latches to zfs volumes by bugzilla-noreply
1
by bugzilla-noreply
[Bug 252245] [META] Ports broken by libgnuregex removal in -CURRENT by bugzilla-noreply
35
by bugzilla-noreply
[package - 130releng-amd64-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - 130releng-amd64-default][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - main-amd64-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - main-amd64-default][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - 130releng-i386-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[Bug 253928] [PATCH] devel/libgtop - fix build under 14-CURRENT by bugzilla-noreply
3
by bugzilla-noreply
[package - 130releng-i386-default][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - main-i386-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - main-i386-default][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
FreeBSD ports you maintain which are out of date by portscout-3
0
by portscout-3
[package - 114amd64-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-default][devel/gnome-builder] Failed for gnome-builder-3.38.1 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][devel/gnome-builder] Failed for gnome-builder-3.38.1 in build by pkg-fallout
0
by pkg-fallout
[package - 122amd64-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - 130releng-amd64-quarterly][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - 130releng-i386-quarterly][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - main-amd64-default][devel/libgtop] Failed for libgtop-2.40.0 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-default][x11-fm/nemo] Failed for nemo-4.8.3 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-quarterly][devel/gnome-builder] Failed for gnome-builder-3.38.1 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][x11-fm/nemo] Failed for nemo-4.8.3 in build by pkg-fallout
0
by pkg-fallout
[package - main-i386-default][devel/libgtop] Failed for libgtop-2.40.0 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][devel/gnome-builder] Failed for gnome-builder-3.38.1 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-quarterly][x11-fm/nemo] Failed for nemo-4.8.2 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-default][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][x11-fm/nemo] Failed for nemo-4.8.2 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-quarterly][sysutils/tracker-miners] Failed for tracker-miners-2.3.5_4 in stage by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][sysutils/tracker-miners] Failed for tracker-miners-2.3.5_4 in stage by pkg-fallout
0
by pkg-fallout
[package - 114amd64-quarterly][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[package - 122i386-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[Bug 236058] deskutils/gnome-calendar: Unable to set up online accounts by bugzilla-noreply
0
by bugzilla-noreply
[package - 114amd64-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-default][devel/gnome-builder] Failed for gnome-builder-3.38.1 in build by pkg-fallout
0
by pkg-fallout
[package - main-amd64-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[Bug 252332] accessibility/orca: Update to 3.38.2 by bugzilla-noreply
2
by bugzilla-noreply
[Bug 251910] lang/gjs: Update to 1.66.1 by bugzilla-noreply
2
by bugzilla-noreply
[Bug 251771] www/webkit2-gtk3: Update to 2.30.3 by bugzilla-noreply
6
by bugzilla-noreply
[package - main-amd64-default][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - main-i386-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - main-i386-default][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - 114amd64-default][x11-fm/nemo] Failed for nemo-4.8.3 in build by pkg-fallout
0
by pkg-fallout
[exp - 122amd64-default-build-as-user][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - 130releng-amd64-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][devel/gnome-builder] Failed for gnome-builder-3.38.1 in build by pkg-fallout
0
by pkg-fallout
[package - main-amd64-default][devel/libgtop] Failed for libgtop-2.40.0 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-default][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[package - main-i386-default][devel/libgtop] Failed for libgtop-2.40.0 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][devel/gnome-builder] Failed for gnome-builder-3.38.1 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][x11-fm/nemo] Failed for nemo-4.8.3 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-quarterly][x11-fm/nemo] Failed for nemo-4.8.2 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][x11-fm/nemo] Failed for nemo-4.8.2 in build by pkg-fallout
0
by pkg-fallout
[package - 114amd64-quarterly][sysutils/tracker-miners] Failed for tracker-miners-2.3.5_4 in stage by pkg-fallout
0
by pkg-fallout
[package - 114amd64-quarterly][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][sysutils/tracker-miners] Failed for tracker-miners-2.3.5_4 in stage by pkg-fallout
0
by pkg-fallout
[package - 114i386-quarterly][devel/appstream-glib] Failed for appstream-glib-0.7.18 in build by pkg-fallout
0
by pkg-fallout
[package - 130releng-amd64-default][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - 130releng-amd64-quarterly][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - 130releng-i386-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[Bug 253896] x11/cinnamon (4.8.6) session does not unlock by bugzilla-noreply
5
by bugzilla-noreply
[package - 130releng-i386-default][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - 130releng-i386-quarterly][news/pan] Failed for pan-0.145_1 in configure by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][databases/libgda5-mdb] Failed for libgda5-mdb-5.2.10_1 in build by pkg-fallout
0
by pkg-fallout
[package - 114i386-default][devel/gnome-builder] Failed for gnome-builder-3.38.1 in build by pkg-fallout
0
by pkg-fallout
1234 ... 198